dateModified: 1772215685
email:
  fromEmail: pd@raidpixels.com
  fromName: RaidPixels
  transportType: craft\mail\transportadapters\Sendmail
fs:
  test:
    hasUrls: false
    name: test
    settings:
      path: $CONTEXT_DOCUMENT_ROOT/assets
    type: craft\fs\Local
    url: //craft.rpxls.com/files
meta:
  __names__:
    1de5faf0-915e-4953-a5af-5bbb5524210d: RaidPixels # RaidPixels
    5bf115c8-c33a-43d9-a327-dc5a30709581: 'Public Schema' # Public Schema
    5fafeffe-6b5c-45fd-b448-05781bed2889: Page # Page
    472ff8ad-4068-41f7-b7d4-50099cc16a5b: RaidPixels # RaidPixels
    d76bc21a-916e-4fa2-803d-4aa95126eb2b: test # test
plugins:
  mcp:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
system:
  edition: solo
  live: true
  name: RaidPixels
  retryDuration: null
  schemaVersion: 5.9.0.8
  timeZone: Europe/Amsterdam
users:
  allowPublicRegistration: false
  defaultGroup: null
  photoSubpath: null
  photoVolumeUid: null
  require2fa: false
  requireEmailVerification: true
